Perlfect Solutions
 

[Perlfect-search] joker search problem

Daniel Naber perlfect-search@perlfect.com
Thu, 19 Sep 2002 13:47:47 +0200
On Thursday 19 September 2002 09:44, Joan Foo wrote:

> So, my question is, does the patch require that i also update my perl?

No, I guess the patch didn't apply cleanly for some reason and now the 
search.pl script is broken (syntactically). You can call "perl -c 
search.pl" to see where the error is and fix it manually (actually the 
error yould also be in the other *.pl files). Or you could install v3.30 
from scratch and apply the patch again.

Regards
 Daniel

-- 
http://www.danielnaber.de